<?php
   if (!defined('ABSPATH')){ exit; }

   global $sominx_post, $post;

   if(!$sominx_post){ return; }
   $post = $sominx_post;
?>
   
<div class="post-comment">
   <?php
      if(comments_open($sominx_post->ID)){
         comments_template();
      }else{
         if(\Elementor\Plugin::$instance->editor->is_edit_mode()){
            echo '<div class="alert alert-info">' . esc_html__('This Post Disabled Comment', 'sominx-themer') . '</div>';
         }
      }
   ?>
</div>      

